/*----------------------------------------------------------
Title:        Main Style Sheet
Theme:        00215
----------------------------------------------------------*/
body {
    margin: 0; 
    padding: 0; 
    font-family: 'HelveticaNeueLT65MediumRegula',Helvetica, Arial, sans-serif; 
    font-size: 12px;
    line-height: 1.3;
background-color: #ffffff;
}
#productDetail .body * 
{
background: transparent !important;
}
a img {
    border: 0;
} 
.cl, .clear {
    display: block; 
    height: 0; 
    font-size: 0; 
    line-height: 0; 
    text-indent: -4000px; 
    clear: both;
}
li.cl {
    float: none !important; 
    display: block !important; 
    width: 100% !important; 
    height: 0 !important; 
    padding: 0 !important; 
    margin: 0 !important;
}
.left {
    float: left; 
    display: inline;
}
.right {
    float: right; 
    display: inline;
}
#container {
    margin: 0 auto; 
    padding: 0; 
    width: 966px;
}
/* HEADER
---------------------------------------------*/
#logo {
    float: left; 
    padding: 10px 0px 0px 10px ; 
    width: 430px;
}
#logo img {
    border: none;
}
.textlogo {
    font-size: 42px;
    font-weight: bold;
    color: #31383E;
}
#header {
    float: left; 
    margin: 0; 
    padding: 0; 
    width: 966px; 
    height: 196px;
position:relative;
background-color: #000000;
background: url(../images/banner.png);
}
#header-links {
    float: right; 
    display: inline; 
    margin: 0; 
    padding: 20px 0 0 0; 
    color: #977e63;
}
#header-links a {
    margin: 0 35px 0 0; 
    font-size: 12px; 
    text-decoration: none; 
    color: #fff;
}
#header-links a:hover {
    text-decoration: underline;
}
#header-search {
    float: right; 
    display: inline; 
    margin: 8px 10px 0 0; 
    padding: 5px;
}
#header-search input {
    float: left;
    margin: 0 2px 0 0;
    padding: 7px 10px; 
    width: 218px; 
    display: inline; 
    font-size: 12px; 
    font-style: italic; 
    color: #7b7979;
    border: 1px solid #414e5c; 
    background: #fff; 
}
#header-search .header-search-btn {
    float: left; 
    width: 100px; 
    height: 31px; 
    cursor: pointer; 
    border: 0; 
    font-size: 0; 
    line-height: 0; 
    text-indent: -4000px;
    background: url(../images/btn-search.gif);
}
#header-search .header-search-btn a {
    font-weight: bold; 
    text-decoration: none; 
    text-shadow: 0 -1px 0 #000; 
    color: #fff;
}
#header-search .header-search-btn a:hover {
    color: #e0d8d1;
}
#header-search #headerSearchWidgetDynamicResults {
    clear: left; 
    float: left; 
    background: #EEEEEE; 
    padding: 10px; 
    display: none; 
    width: 90%; 
    margin-top: 5px; 
    position: relative; 
    line-height: 1.80;
}

/*social_links-----------------*/
#sm {
position:absolute;
top: 155px;
left: 850px;
}

#sm .sm-fb {
background: url(../images/facebook.png) no-repeat ;
float: left;
}

#sm .sm-tw {
background: url(../images/twitter.png) no-repeat ;
float:right;
}

#sm a {
width: 36px;
height: 36px;
display:block ;
margin-left: 10px;
}


/* NAV
---------------------------------------------*/
#nav {
    float: left; 
    margin: 0; 
    padding: 0; 
    width: 966px; 
    height: 47px; 
background-color: #1aadac ;
}
#topNav {
    padding-left: 20px;
    padding-top: 2px;
}
#topNav .left {
    display: none;
}
#topNav .center {
    width: 96%;
}
#topNav .center .link {
    float: left; 
    display: inline;
}
#topNav .center .link a {
    float: left;
    padding: 15px 29px;
    height: 17px;
    font-size: 13px; 
    font-weight: normal; 
    text-decoration: none; 
    text-transform: uppercase; 
    color: #fff;
    background: url(../images/nav-active.gif) no-repeat center -5000px;
}
#topNav .center .link a:hover {
background-color: #1ec9c7;
}
#topNav .center .link-active a {
    background-color: #1ec9c7;
} 
#topNav .center .spacer {
    display: none;
}
#topNav .right {
    display: none;
}
/* CONTENT
---------------------------------------------*/
#content {
    float: left; 
    margin: 0 0 20px 0; 
    padding: 0; 
    width: 966px;  
    -moz-border-radius-bottomleft: 5px; 
    -webkit-border-bottom-left-radius: 5px; 
    -moz-border-radius-bottomright: 5px; 
    -webkit-border-bottom-right-radius: 5px; 
    background: #bdc3c7  ; 90b8b8
    border-top: 0;
}
#content-left {
    float: left; 
    display: inline; 
    margin: 29px 0 0 14px; 
    padding: 0; 
    width: 218px;
}
#content-middle {
    float: left; 
    margin: 20px 0 0 20px; 
    padding: 0; 
    width: 700px; 
    min-height: 500px;
}
#content-right {
    float: left; 
    display: inline; 
    margin: 29px 0 0 14px; 
    padding: 0; 
    width: 218px;
}
#content-fullpage {
    padding: 16px 12px; 
    height: 100%;
}
/* WIDGETS
---------------------------------------------*/
.ccWidget {
    float: left;
    margin: 0 0 12px;
    width: 218px;
    text-align: left;
height: 100%;
color: white;
}

.ccWidget .top {
    margin: 0;
    padding: 0 0 0 15px;
    height: 42px;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 42px;
    color: #fff;
background-color:#1aadac;

}
.ccWidget .top a {
    color: #fff;
    text-decoration: none;
}
.ccWidget .top a:hover {
    text-decoration: underline;
    color: #fff;
}
.ccWidget .body {
background-color: #1ec9c7;
    padding:10px 0 10px 15px ;20px 0 10px 18px
    height: 100%;
}
.ccWidget .body a { 
    color: #fff;
text-decoration: none;
line-height: 20px;
}

.ccWidget .btm {
    height: 15px;
    font-size: 0; 
    line-height: 0; 
    text-indent: -4000px;
background-color: #1aadac ;
.ccWidget form {
    float: none !important;
}

.ccWidget .img {
padding-left: 10px;
}
/*/ LIST WIDGETS /*/
.ccWidgetList .body ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.ccWidgetList .body ul li {
    padding: 0 0 10px;
    margin: 0;
    height: 100%;
}
.ccWidgetList .body ul li a {
    font-size: 12px;
    text-decoration: none;
    color: #fff;
    display: block;
    text-transform: uppercase;
}
.ccWidgetList .body ul li a:hover {
    text-decoration: underline;
}
.ccWidgetList .noItems {
    margin-top: -20px;
}
/*/ DROPDOWN WIDGETS /*/
.ccWidgetDropDown .body {
    height: 33px;
}
.ccWidgetDropDown .body select {
    margin: 0 0 14px 0;
    padding: 4px;
    width: 190px;
    font-size: 14px;
}
/*/ INPUT WIDGETS /*/
.ccWidgetInput .body .field {
    margin: 10px 0 0 0;
    width: 212px;
}
.ccWidgetInput .body .field input {
    padding: 4px;
    width: 60%;
    height: 14px;
    font-size: 14px;
    color: #464646;
}
.ccWidgetInput .body .buttonNoImg {
    float: right;
    margin: -7px 24px 0 0;
}
.ccWidgetInput .body .button input {
    float: left;
    font-size: 12px;
    color: #464646;
}
.ccWidgetInput .body .button {
    float: left;
    margin: 0;
    padding: 3px 0 0 0;
    width: 28px;
    height: 20px;
    vertical-align: middle;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background: url(../images/go.jpg) no-repeat;
}
.ccWidgetInput .body .button  a {
    text-decoration: none;
    color: #fff;
}
.ccWidgetInput .body .button a:hover {
    text-decoration: underline; 
}
.ccWidgetInput .advanced {
    margin: 5px 0 5px 0;
    padding: 0 0 2px 3px;
    width: 216px;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
}
.ccWidgetInput .advanced a {
    text-decoration: underline;
    color: #535c5f;
}
.ccWidgetInput .advanced a:hover {
    text-decoration: none;
    }
.ccWidgetInput #searchWidgetDynamicResults {
    display: none;
    clear: left;
    float: left;
    padding: 10px;
    margin: 5px 5px 0;
}
/*/ PRODUCT WIDGETS /*/
.ccWidgetProduct .body  {
    padding: 20px 0 10px 0 !important;
}
.ccWidgetProduct .body .sdetailsNoImg {
    padding-top: 20px;
    margin-bottom: 10px;
    text-align: center;
}
.ccWidgetProduct .body .photo {
    margin-bottom: 16px;
    text-align: center;
}
.ccWidgetProduct .body .photo img {
    border: 1px solid #CFCFCF;
}
.ccWidgetProduct .body .title {
    font-size: 15px;
    color: #233855;
    font-weight: bold;
    text-align: center;
    line-height: 16px;
    padding: 0 0 5px;
}
.ccWidgetProduct .body .title a {
    text-decoration: none;
    color: #233855;
}
.ccWidgetProduct .body .title a:hover {
    text-decoration: underline;
}
.ccWidgetProduct .body .sprice {
    padding: 8px 0 5px 0;
    width: 100%;
    font-size: 23px;
    color: #606060;
    font-weight: bold;
    text-align: center;
    line-height: 1.20;
}
.ccWidgetProduct .body .sdetails {
    margin: 0 auto;
    padding: 5px 0 0 0;
    width: 58px;
    height: 21px;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    color: #fff;
}
.ccWidgetProduct .body .sdetails a {
    text-decoration: none; 
    color: #fff;
}
.ccWidgetProduct .body .sdetails a:hover {
    color: #ececec;
}
.ccWidgetProduct .body .all-link  {
    padding-top: 8px;
    text-align: center;
    font-size: 11px;
}
.ccWidgetProduct .body .all-link a {
    text-decoration: underline; 
    color: #1d1d1d;
}
.ccWidgetProduct .body .all-link a:hover {
    text-decoration: underline; 
}
.ccWidgetProduct .review {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}
/*/ BASIC WIDGETS /*/
.ccWidgetBasic .body .items {
    padding: 10px 0 3px 20px;
    font-size: 12px;
    font-weight: bold;
    color: #535c5f;
}
.ccWidgetBasic .top a {
    text-decoration: none;
    color: #31383d;
}
.ccWidgetBasic .top a:hover {
    text-decoration: underline;
}
.ccWidgetBasic .price {
    font-size: 13px;
    font-weight: bold;
}
.ccWidgetBasic .subtotal {
    padding-left: 20px;
    font-weight: bold;
    color: #535c5f;
}
.ccWidgetBasic input {
    margin-bottom: 5px; 
}
.ccWidgetBasic table {
    padding: 10px 0 0 15px;
    font-family: 'Myriad Pro Bold', Arial, sans-serif;
    font-weight: bold;
    color: #535c5f;
}
/*/ IMAGE WIDGETS /*/
.ccWidgetImage {
    margin: 10px 0 10px 0;
    text-align: center;
}

/*/ WIDGET SECURE /*/
#widgetSecure .body {
background: url(/design/images/2_p1.jpg) no-repeat;

}

/*/ WIDGET FIXES /*/
.noItems {
    margin: 0;
    padding: 9px;
    width: 208px;
    color: #535c5f;
}
#widgetSubscribe .body {
    height: 44px;
}
.widgetCustomProductLists select {
    margin-bottom: 10px;
}
#widgetRewardPoints .body {
    padding: 10px;
}
#widgetShopByPrice form {
    height: 50px;
}
/*/ WIDGET MENU /*/
.placeHolder {
    clear: both;
    border: 1px dashed;
}
/*/ MISC /*/
#widgetContents .body ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
/*/ cart sidebar text /*/
.items {
color: white;
}

/* FOOTER
---------------------------------------------*/
#footer {
    height: 184px;
    font-size: 14px;
    color: #535C5F;
    background: url(../images/footer.jpg) repeat-x center 0;
}


#footer-container {
    clear: both;
    margin-top: 10px;
    font-size: 14px;
    color: #535C5F;
    
}


#footerinfo {
margin-bottom: 10px;
}

#footerinfo ul li a {
color:white;
}

#widgetFooter .body ul {
dislay:inline;
    margin: 0;
    padding: 0;
    list-style: none;
}
#widgetFooter hr {    
    float: left;
    clear: left;
    height: 1px;
    color: #878787;
    background-color: #878787;
}
#widgetFooter .actionItems {
    margin: 0;
    padding: 15px 0 0 35px;
    font-weight: bold;
    color: #fff;
}    
#widgetFooter .actionItems a {
    text-decoration: underline;
    color: #fff;
}
#widgetFooter .actionItems a:hover {
    text-decoration: none;
    color: #fff;
}
#widgetFooter .copyright {
    float: left;
    padding: 40px 0 0;
    margin: 0;
    color: #4a494a;
    font-size: 13px;
}
#widgetFooter .copyright a {
    text-decoration: underline;
    color: #fff;
}
#widgetFooter .copyright a:hover {
    text-decoration: none;
    color: #fff;
}
#widgetFooter .nav {
    float: left;
    margin: 0;
    padding: 19px 0 10px 55px;
    width: 150px;
}
#widgetFooter .nav .title {
    margin: 0;
    padding: 0;
    width: 120px;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    color: #fff;
}
#widgetFooter .nav ul {
    margin: 0 0 0 1px;
    padding: 0;
    text-align: left;
    list-style: none;
}
#widgetFooter .nav ul li {
    text-align: left;
    line-height: 2.00;
color: #ffffff;
}
#widgetFooter .nav ul li a {
    text-decoration: underline;
    color: #fff;            
}
#widgetFooter .nav ul li a:hover {
    text-decoration: none;
}
#widgetFooter .actionItems {
    color: #1a1c1d;
}
#widgetFooter .actionItems a {
    color: #1a1c1d;
}
#widgetFooter .actionItems a:hover {
    color: #303335;
}
#widgetFooter .copyright {
    color: #1a1c1d;
}
#widgetFooter .copyright a {
    color: #1a1c1d;
}
#widgetFooter .copyright a:hover {
    color: #303335;
}
#widgetFooter .nav .title {
    color: #1a1c1d;
}
#widgetFooter .nav ul li a {
    color: #1a1c1d;
}
#widgetFooter .nav ul li a:hover {
    color: #303335;
}
.copyright-small {
    margin-top: 20px;
    text-align: center;
    color: #535C5F;
}
.copyright-small a {
    color: #535C5F;
}
.copyright-small a:hover {
    color: #535C5F;
}
/* HOMEPAGE
---------------------------------------------*/
#banner {
    margin-left: -25px;
}
#featured-title {
    margin-left: -7px;
    margin-bottom: 12px;
}
/* FIXES
---------------------------------------------*/
#productGrid #topOptions {
    overflow: hidden !important;
    height: 40px;
}
#productGrid .detailBtnNoImg {
    display: none;
}
#productGrid .title {
    margin: 20px 0 0 0 !important;
}
#productGrid .title a {
    font-size: 16px;
    text-decoration: none !important;
    color: #233855 !important;
}
#productGrid .title a:hover {
    color: #577296 !important;
}
#categoryGrid .title {
    margin: 20px 0 0 0 !important;
}
#categoryGrid .title a {
    font-size: 16px;
    text-decoration: none !important;
    color: #233855 !important;
}
#categoryGrid .title a:hover {
    color: #577296 !important;
}
#productGrid .description {
    font-size: 11px;
    color: #41454E !important;
}
#productGrid .description p {
    margin: 7px 0 0 0 !important;
    padding: 0 !important;
}
#productGrid .sprice {
    font-size: 24px !important;
    font-weight: bold !important;
    color: #51709F;
}
#productGrid .productContainer {
    height: 270px;
    padding: 10px !important;
    background: #F4F4F4 !important;
    border-top: 1px solid #C9C9C9 !important;
    border-right: 2px solid #C9C9C9 !important;
    border-bottom: 4px solid #C9C9C9 !important;
    border-left: 2px solid #C9C9C9 !important;
    background-image:
    -moz-linear-gradient(
    center bottom,
    rgb(239,239,239) 22%,
    rgb(243,243,243) 61%,
    rgb(255,255,255) 81%
    ) !important;
    background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.22, rgb(239,239,239)),
    color-stop(0.61, rgb(243,243,243)),
    color-stop(0.81, rgb(255,255,255))
    ) !important;
}
#productDetail #productPhotos {
    text-align: left !important;
}
#cp_bottom .cpTotal {
    float: left !important;
    width: 60% !important;
}
#cp_bottom .cpButtons {
    float: left;
}
.address-box-input .form-field {
    width: 60% !important;
}
/* FRONT END EDITS
---------------------------------------------*/
.editLogoText {margin: -12px 0 0 2px; padding: 0;}
.editProduct {float: right; margin: 0; padding: 0;}
.editCategory {float: right; margin: 0; padding: 0;}
.editCartBtn {position: relative; top: 0; left: 45px; margin: 0; padding: 0;}
.editDetailBtn {position: relative; top: 0; left: 20px; margin: 0; padding: 0;}
.editNavMenu {position: absolute; margin: 2px 0 0 7px; padding: 0;}
.editFooterMenu {float: right; margin: 0; padding: 0;}
.editFooterWidget {position: relative; margin: 0; padding: 0; top: 7px; left: 13px;}
.deleteFooterWidget {position: relative; margin: 0; padding: 0; top: -9px; left: 38px;}
.editCategoryWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteCategoryWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.swapCategoryWidgetBullet {position: relative; margin: 0; padding: 0; left: -4px;}
.editCurrencyWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteCurrencyWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editFeaturedWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteFeaturedWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editInformationWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteInformationWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.swapInformationWidgetBullet {position: relative; margin: 0; padding: 0; left: 8px;}
.editLanguageWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteLanguageWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editNewArrivalsWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteNewArrivalsWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editRewardPointsWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteRewardPointsWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editSearchWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteSearchWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editSidebarWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteSidebarWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editSidebarDetailedWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteSidebarDetailedWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editSpecialsWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteSpecialsWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editSubscribeWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteSubscribeWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editTopSellersWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteTopSellersWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editVendorsWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteVendorsWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editLeftImageWidget {position: relative; margin: 0; padding: 0; top: 11px; left: 39px;}
.deleteLeftImageWidget {position: relative; margin: 0; padding: 0; top: -5px; left: 64px;}
.editRightImageWidget {position: relative; margin: 0; padding: 0; top: 11px; left: 39px;}
.deleteRightImageWidget {position: relative; margin: 0; padding: 0; top: -5px; left: 64px;}
.editShopByPriceWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteShopByPriceWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editProductListWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteProductListWidget  {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.addProductListWidget {position: relative; margin: 0; padding: 0; top: -47px; left: 100px;}
.editCustomImageWidget {position: relative; margin: 0; padding: 0; top: 28px; left: 39px;}
.deleteCustomImageWidget {position: relative; margin: 0; padding: 0; top: 13px; left: 64px;}
.addCustomImageWidget {position: relative; margin: 0; padding: 0; top: -5px; left: 14px;}
.editHorizontalImageWidget {position: relative; margin: 0; padding: 0; top: 7px; left: -12px;}
.deleteHorizontalImageWidget {position: relative; margin: 0; padding: 0; top: -10px; left: 13px;}

/*** NEW MENU STYLES ***/
ul#top-menu * { z-index: 1000; }

ul#top-menu,
ul#top-menu ul {
    list-style-type: none;
    margin: 0; padding: 0;
}

ul#top-menu {
    color: #000;
    font-size: 0;
    position: relative;
    z-index: 1000;
}

ul#top-menu > li {
    display: inline-block;
    font: Normal 13px 'HelveticaNeueLT65MediumRegula',Helvetica, Arial, sans-serif;
}

ul#top-menu > li > a,
ul#top-menu > li > span.no-link {
    background: url(../images/nav-active.gif) no-repeat center -5000px;
    padding: 17px 16px 14px 16px;
    text-shadow: 0 -1px 0 #000;
}

ul#top-menu > li > a,
ul#top-menu > li > span.no-link,
.dd-submenu li a,
.mm-submenu li a {
    color: #FFF;
    display: block;
    text-decoration: none;
}

.dd-submenu li a,
.mm-submenu li a {
    color: #090909;
}

ul#top-menu > li:hover > a,
ul#top-menu > li:hover > span.no-link {
    background-position: center bottom;
}
.dd-submenu li a:hover,
.mm-submenu li a:hover {
    background-color: #E0E2E2;
    color: #000;
}

ul#top-menu > li:hover .dd-submenu,
.dd-submenu > ul > li:hover > .second-level-submenu,
ul#top-menu > li:hover .mm-submenu
{ display: block; }

.dd-submenu,
.mm-submenu,
.dd-submenu .second-level-submenu {
    background-color: #FFF;
    border: 1px solid #999;
    display: none;
    position: absolute;
    top: 100%;
}

.dd-submenu,
.mm-submenu {
    border-top: 0;
}

.dd-submenu ul,
.mm-submenu ul {
    display: block;
    float: left;
}

.dd-submenu li,
.mm-submenu li {
    position: relative;
}

.dd-submenu li a,
.mm-submenu li a,
span.element-title {
    padding: 7px 9px;
}

.dd-submenu li a {
    width: 158px;
}

.dd-submenu .second-level-submenu {
    background-color: #FAFAFA;
    left: 100%; top: -1px;
}
.mm-submenu { width: auto; }
.mm-submenu * {
    vertical-align: top;
}

ul[class^="columns-"] {
    display: block;
    float: left;
    margin-left: 2px !important;
    vertical-align: top;
}

ul[class^="columns-"]:first-child {
    margin-left: 0 !important;
}

.columns-1  { width: 191px; }
.columns-2  { width: 385px !important; }
.columns-3  { width: 578px !important; }
.columns-4  { width: 771px !important; }
.columns-5  { width: 964px !important; }

.element-image img { height: auto; max-width: 100%; }
.element-line-h .line-splitter { display: inline-block; margin-top: 4px; width: 100%; }
.element-html, .element-textstr { display: block; padding: 8px 12px; }
.element-html a { color: #3F4F5F !important; display: inline !important; margin: 0 !important; padding: 0 !important; }
.element-html a:hover { background: none !important; color: #0F1F2F !important; }
.element-title { background-color: #D0D2D2; }
span.element-title, span.no-link { display: block; }
#top-menu span.no-link { cursor: pointer; }